import { Controller } from "@hotwired/stimulus"


export default class extends Controller {

  connect() {
  }
  
  removeField(event) {      
    const input = this.element.querySelector('.destroy__field')
    input.value = '1'
    this.element.style = 'display: none';    
  }
  
}
